Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_80
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: N43NUmNLHpchU8hxmEy8QpSzh6QLTj2zbXI7otNYWHA=

Name: feature.properties
SHA-256-Digest: Y+O0YFf8ANpEhA/nwrjdmo1VBNkXCRBWlHdbRuIRjLI=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.xml
SHA-256-Digest: JH7C/MiLNsZFqhrALhUJk9Jb36n3D1QH6PwtKK+mVZ8=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.properties
SHA-256-Digest: p3OOe4KWUvPePbLK0r6qdL3Pj+Brmwm6kBw85L1uRe0=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

